Bug 1340429 - OData - NPE when accessing inactive vdb
Summary: OData - NPE when accessing inactive vdb
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Van Halbert
QA Contact: Filip Elias
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-27 11:39 UTC by Filip Elias
Modified: 2017-06-12 15:31 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-30 15:08:04 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker JDV7-70 Major New OData - NPE when accessing inactive vdb 2018-02-02 13:37:20 UTC
JBoss Issue Tracker TEIID-4231 Major Resolved OData - NPE when accessing inactive vdb 2018-02-02 13:37:19 UTC

Description Filip Elias 2016-05-27 11:39:03 UTC
Teiid throws NPE when user tries to access inactive vdb via OData4.

More details are in the corresponding JIRA.

Comment 1 JBoss JIRA Server 2016-05-31 13:41:16 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-4231 to Resolved


Note You need to log in before you can comment on or make changes to this bug.